.section-menu-primary {
  background-color: $theme_primary_blue;
}
.container-footer {
  padding-left: 5%;
  padding-right: 5%;
  @media ( min-width: 1600px ) { 
    padding-left: 10%;
    padding-right: 10%;
  }
}
.footer_univa {
  background-color: $white;
  position: relative;
  box-shadow: 0 -3px 5px rgba(88, 88, 88, 0.1);
  @media ( max-width: 992px ) { 
    margin-bottom: 60px !important;
  }
  .col-logos-footer {
    text-align: start;
    object {
      max-width: 100%;
      height: auto;
      width: 180px;
      margin: 20px 0px;
      @media ( max-width: 1200px ) { 
        margin: 40px 0px 10px 0px;
      }
    }
    @media ( max-width: 1200px ) { 
      text-align: center;
      svg {
        height: auto;
        margin: auto;
      }
    }
  }

  .container-primary {
    .btn-univa-up {
      position: absolute;
      top: -15px;
      right: 5%;
      width: fit-content;
      padding: 5px 10px;
      border-radius: 50%;
      background: $theme_primary_orange;
      border: 2px solid $theme_primary_orange; 
      @media ( min-width: 1600px ) { 
        right: 10%;
      }
      i{
        color: $white;
      }
      &:hover {
        border: 2px solid $theme_primary_blue;
        background: $theme_primary_blue;
      }
    }
  }
  .col-menu-footer {
    align-items: center;
    text-align: left;
    @media ( max-width: 1200px ) { 
      text-align: center;
      justify-content: center;
    }
    div {
      width: 100%;
    }
    .menu, ul {
      margin: 0;
      padding-left: 0;
      list-style: none;
      justify-content: space-around;
      @media ( max-width: 1200px ) { 
        flex-direction: column;
        margin-bottom: 20px;
      }
      @media ( min-width: 1200px ) { 
        padding-right: 3rem!important;
        padding-left: 3rem!important; 
        columns: 2;
        min-height: 100px;
      }
      li {
        margin-bottom: 5px;
        display: inline;
        @media ( max-width: 1200px ) { 
          margin-right: 0px;
          padding-right: 0;
          margin-bottom: 15px;
          display: flow-root;
          &:last-child {
            margin-bottom: 0;
          }
        }
        @media ( min-width: 1200px ) { 
          page-break-inside: avoid;
          display: flex;
        }
        a {
          color: $white;
          font-family: $primary_font;
          font-weight: 400;
          font-size: 14px;
          line-height: 24px;
          text-decoration: none;
          padding-bottom: 4px;
          border-bottom: 2px solid $theme_primary_blue;
          &:hover {
            color: $theme_primary_orange;
            font-weight: 400;
            border-bottom: 2px solid $white;
          }
        }
      }
    }
  }

  .col-contact-us {
    align-items: center;
    text-align: left;
    @media ( max-width: 1200px ) {  
      justify-content: center;
    }
    .list-contact{
      list-style: none;
      padding-left: 0;
      margin-bottom: 0;
      @media ( max-width: 992px ) {  
        margin-bottom: 15px;
      }
      li {
        margin-bottom: 12px;
        display: flex;
        padding-right: 15px;
        &:last-child {
          margin-bottom: 0;
        }
        img {
          margin-right: 5px;
        }
        a {
          text-decoration: none;
          font-weight: 500;
          font-size: 14px;
          line-height: 24px;
          color: $white;
          border-bottom: 1px solid $white;
          &:hover {
            font-weight: 600;
            color: $theme_primary_orange;
            i, span {
              color: $theme_primary_orange;
            }
          }
        }
        @media ( max-width: 992px ) {  
          display: block;
          padding-right: 0px;
          padding-bottom: 5px;
        }
      }
      .text-addres {
        font-weight: 900;
        font-size: 14px;
        line-height: 24px;
        color: $white;
      }
      span {
        font-family: $primary_font;
        font-style: normal;
        font-size: 14px;
        line-height: 24px;
        color: $white;
      }
    }
  }

  .col-shared-social {
    display: flex;
    align-items: center;
    justify-content: end;
    text-align: left;
    @media ( max-width: 1200px ) { 
      justify-content: center;
      text-align: center;
      padding: 15px 0px;
      padding-top: 0;
    }
    .content-shared {
      .list-group-horizontal {
        margin-bottom: 0;
      }
      .list-group-item {
        background-color: transparent;
        border: none;
        padding: 0.4rem;
        a {
          text-decoration: none;
          background: $theme_primary_blue;
          padding: 0.2em 0.4em;
          border-radius: 50%;
          transition: .5s ease-in-out;
          &:hover {
            background: $theme_primary_orange;
            i {
              color: $white;
            }
          }
        }
        i {
          font-size: 18px;
          color: $theme_primary_orange;
        }
      }
    }
  }

  .container-copy {
    background: $theme_primary_blue;
    
    .col-menu-terms {
      padding-left: 0;
      .menu {
        list-style: none;
        padding-left: 0;
        display: flex;
        flex-direction: row;
        margin-bottom: 0;
        li {
          margin-right: 15px;
          @media (max-width: 1200px) {
            display: block;
            width: 46%;
            float: left;
            margin: auto;
            margin-bottom: 15px;
            margin-left: 3%;  
          }
          a {
            font-family: $primary_font;
            font-weight: 500;
            font-size: 12px;
            line-height: 20px;
            text-decoration: none;
            color: $white;
            &:hover {
              color: $theme_primary_orange;
            }
          }
        }
      }
    }
    .col-copy {
      text-align: end;
      span {
        font-family: $primary_font;
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 14px;
        color: $white;
      }
    }
  }

  .container-liability {
    background: $gray;
    .text-liability-release {
      font-style: normal;
      font-weight: 500;
      font-size: 12px;
      line-height: 140%;
      color: $black;
      text-align: center;
      @media (max-width: 992px) { 
        font-size: 10px;
        line-height: 140%;
        text-align: center;
      }
    }
  }
}


@media (max-width: 1200px) {
  .footer_univa {
    background-position: 50% 270%;

    .container-primary {
      .btn-univa-up {
        right: 15px
      }
    }

    .col-contact-us {
      align-items: end;
      justify-content: center;
      text-align: center;
      .list-contact {
        i {
          font-size: 13px;
        }
      }
    }
    .container-copy { 
      .col-menu-terms {
        .menu {
          display: initial;
          margin-bottom: 25px;
          columns: 2;
        }
      }
      .col-copy {
        text-align: center;
      }
    }
  }
}